@import url(http://fonts.googleapis.com/css?family=Cantarell:400,700);

.row-widget{
	width:50%;
	height:auto;
	margin:30px auto auto auto;
}
.offer_box2 > a {
    float: left;
    height: 30px;
    margin-top: 20px;
    width: 230px;
}
.input.required {
    width: 170px;
	height:22px;
}
.btnsubmit {
    margin-top: 18px;
}
.navbar .nav > li {
	width: 154px;
	}
#success {
    bottom: 3;
    font-size: 11px;
    position: relative;
}
.newsltr {
    bottom: 18px;
    float: left;
    height: 52px;
    position: relative;
}
.widget-title {
    background-color: #464645;
    float: left;
    height: auto;
    padding: 5px;
    width: auto;
}
.widget-title span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#efc72b;
	text-transform:uppercase;
}

.widget-area {
    background: none repeat scroll 0 0 #FFC205;
    clear: both;
    height: 60px;
    margin: auto;
    padding: 23px 0 0 50px !important;
    width: 59%;
}
ul.cal_widget {
    display: inline;
    float: left;
    margin-left:-20px !important;
}
#booking_widget .cal_widget .wd_checkin label{
	text-transform:uppercase !important;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	padding-right:10px !important;
	display: inline-block !important;
}
.ui-datepicker-trigger{
	height:24px !important;
	width:24px !important;
	background:url("../img/Calendar.png") no-repeat !important; 
}
.ui-datepicker-trigger{
	display:none;
}
.btnsubmit {
    background-color: #00447C;
    border: medium none;
    color: #FDBE56;
    margin-right: 30px;
    padding: 6px 20px;
    text-align: right;
}
#checkinDateText {
    background: url("../img/input_bg.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    box-shadow: none;
    cursor: pointer;
    height: 32px !important;
    padding: 0;
    width: 210px !important;
}
.booking_btn {
    background: url("../img/booknow.png") no-repeat scroll 0 0 transparent !important;
    border: medium none !important;
    border-radius: 0 0 0 0 !important;
    height: 32px !important;
    text-indent: -12000px !important;
    width: 131px !important;
}

#bg_color {
	background-color: #816648;
	border: 1px solid #3C3B37;
	border-radius: 7px;
	-webkit-border-top-left-radius: 07px;
	-webkit-border-top-right-radius: 07px;
	-moz-border-radius-topleft: 07px;
	-moz-border-radius-topright: 07px;
	border-top-left-radius: 07px;
	border-top-right-radius: 07px;
}
.control-label {
    color: #00447C;
}
.brand {
	float: left;
	margin: 0;
}
.span3p {
	color: #fff2c1;
	text-align: center;
	font-size: 14px;
	font-family: 'Cantarell', sans-serif;
	margin: 0 !important;
	height:90px;
}
.span3 h2 {
	color: #FFF2C1;
	font-family: 'Cantarell', sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}
.border-right {
	border-right: 1px solid #fff2c1;
	margin-bottom: 14px;
	margin-top: 14px;
}
/*.no-border {
	margin-bottom: 14px;
	margin-top: 14px;
}*/
.span8 {
	color: #fff;
	/*text-transform: capitalize;*/
	font-family: Century Gothic;
	font-size: 13px;
}
.yellow{
	color:#fdbe56;
	text-transform:none;
	font-weight:normal;
}
.span4 {
	color: #fff;
	text-align: right;
	text-transform: uppercase;
	font-family: Century Gothic;
	font-size: 12px;
}

.span12.margin-top {
    width: 98% !important;
}
.margin-top {
	margin-top: 17px;
	padding:0 0 0 17px !important;
}
.slidingDivBookonlineNew {
	height: auto;
	width: 300px;
	background:none repeat scroll 0 0 #3A2919;
	margin-bottom:200px;
}
.bookonlineheader {
	background:url(../img/h2-bg.png) repeat;
	color: #FFF;
	text-align: center;
	font-family:'Cantarell', sans-serif;
	padding: 10px;
	height: 32px !important;
	font-size:14px !important; 
	padding:0px 0px 5px 0px !important;
}
.home {
    left: -67px;
    position: relative;
    top: 0;
    z-index: 12200;
}
.home img{
    height: 262px;
    max-width: none;
    width: auto;
	-webkit-transform: rotate(340deg);
	-moz-transform: rotate(340deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	transform:rotate(340deg);
	-ms-transform:rotate(340deg); /* IE 9 */

}
.soc_icon_fb{
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	background-image:url(../img/facebook.png);
	background-repeat:no-repeat;
	height:32px;
	width:32px;
	float:right;
	background-size:100% auto;
	 margin-right: 5px;
}
.soc_icon_fb:hover{
	background-position: 0 -32px;
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
}
.soc_icon_twitter{
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	background-image:url(../img/twitter.png);
	background-repeat:no-repeat;
	height:32px;
	width:32px;
	float:right;
	background-size:100% auto;
	margin-right: 5px;
}
.soc_icon_twitter:hover{
	background-position: 0 -32px;
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
}
.soc_icon_skype{
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	background-image:url(../img/skype.png);
	background-repeat:no-repeat;
	height:32px;
	width:32px;
	float:right;
	background-size:100% auto;
}
.soc_icon_skype:hover{
	background-position: 0 -32px;
	/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
}
.span4.margin-top > p {
    float: left;
    text-align: right;
    width: 100%;
}
.span3.no-border {
    margin-top: 12px;
}
.span3.border-right > img {
    border: 4px solid #3A2919;
}
.navbar .nav > li > a.active{
background-color: #00447C;
    color: #FDBE56;
    text-decoration: none;
}
.title{
	padding:20px 0 0 23px;
	margin:0px;
    color: #D6A41D;
    font-family: trebuchet ms;
    font-size: 20px;
    font-variant: small-caps;
    font-weight: normal;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #402404;
}
.span9p {
	color: #fff2c1;
	text-align: left;
	font-size: 14px;
	font-family: 'Cantarell', sans-serif;
	margin: 0 !important;
	padding:0px 0px 20px 22px
}
.s_offer {
    position: absolute;
	height:70px;
}

.offer_box {
    background: none repeat scroll 0 0 #FCFFE4;
    height: auto;
    margin: 20px;
    padding: 10px;
    width: 80%;
}
.offer_box a{
	color: #D6A41D;
	text-transform: uppercase;
	font-family: 'Cantarell', sans-serif;
	font-size: 12px;
    text-shadow: 0px 0px 0px #402404;
}
/* Slider */
#slider-wrapper {
	position: relative;
	width: 100%;
	height: 570px;
	overflow: hidden;
}

#slider {
	background: url(../img/slider/loading.gif) no-repeat 50% 50%;
	width: 100%;
	height: 462px;
	position: absolute;
	top: 0;
}

#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	width:100%;
}
#slider a {
	border:0;
	display:block;
}


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption .nivo-caption-inner {
	padding:0;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
  display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {
	background: #f4f4f4;
	width: 100%;
	height: 56px;
	border-top: 3px solid #f4f4f4;
	position: absolute;
	top: 567px;
	z-index: 99;
	cursor: pointer;
}

.nivo-controlNav:before {
	background: url(../img/slider/pagination_arrow.png) no-repeat 50% 0%;
	display: block;
	width: 39px;
	height: 20px;
	overflow: hidden;
	position: absolute;
	top: -23px;
	left: 50%;
	cursor: pointer !important;
	z-index: 99;
	content: '';
}

	.nivo-controlNav a {
		position:relative;
		float: left !important;
		display: block !important;
		width: 139px;
		height: 56px;
		overflow: hidden;
		z-index:98;
		cursor:pointer;
		margin: 0 0 0 1px;
		vertical-align: top;
	}
	
	.nivo-controlNav a:before {
		display: none;
		border: 7px solid #fff;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		content: '';
		z-index: 99;
	}
	
		.nivo-controlNav a:first-child {
			width: 136px;
			overflow: hidden;
			margin: 0;
		}
		
		.nivo-controlNav a img {
			position: relative;
			float: left;
			vertical-align: top;
		}
		
		.nivo-controlNav a:hover:before, .nivo-controlNav a.active:before {
			display: block;
		}

.nivo-controlNav a.active {
	font-weight:bold;
}

.nivo-directionNav {

	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:36px;
	height:35px;
	text-indent:-9999px;
	border:0;
	top: 45%;
	background:url(../img/slider/direction_nav.png) no-repeat 0 0;
}
a.nivo-nextNav {
	right: 15px;
	background-position:-36px 0;
}
a.nivo-nextNav:hover {
	background-position:-36px -35px;
	}
a.nivo-prevNav {
	left: 15px;
	background-position:0 0;
}
a.nivo-prevNav:hover {
	background-position:0 -35px;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}
.fb_width{
	width: 20px !important;
}
.fb {
    color: #00447C;
    font-size: 30px !important;
    font-weight: bold !important;
    padding: 17px 25px !important;
}
.txt_left {
    color: #FDBE56;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 36px;
    font-weight: bold;
    margin-top: 10px;
    text-transform: lowercase;
    margin-left: 18px;
}
.txt_right {
    color: #00447C;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 22px;
    text-align: end;
    /*text-transform: lowercase;*/
}
.blue{
	color:#00447C;
}
.offer_box1 > img {
    height: 166px;
    margin-bottom: 15px;
    width: 251px;
}
.offer_boxcontact > img {
    height: 225px;
    margin-bottom: 15px;
    width: 290px;
}
.thankyou {
    color: #00447C;
    font-size: 15px;
    margin-top: 50px;
    padding: 0 !important;
    text-align: left;
}
.offer_box2 {
    float: left;
    height: 341px;
    margin-left: 40px;
    width: 230px;
}
.offer_box2 > img {
    margin-top: 22px;
}
#text1 > div {
    margin: 0 !important;
    padding: 0 !important;
}
#vlightbox1 {
    margin-left: 16px;
    margin-top: 24px;
    width: 100%;
}
#text1 {
    margin: 0 !important;
    padding: 0 !important;
}
/* Slider */